:root {
	--brand-color: #202b36;
	--brand-color-gradient1: #2f4050;
	--brand-color-gradient2-red: #6b838e;
	--plenigo-brand: #1ab394;
	--plenigo-second: #1ab394;
	--plenigo-accent-green: #1ab394;
	--background1: #fff;
	--background2: #FBFBFB;
	--background3: #f8f8f8;
	--font-color-main: #0B132A;
	--font-color-grey: #4F5665;
	--dot-background: #dde0e4;
}


/* rubik-300 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/rubik-v28-latin-300.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-300.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-300italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 300;
	src: url('../fonts/rubik-v28-latin-300italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-300italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/rubik-v28-latin-regular.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-regular.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/rubik-v28-latin-italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/rubik-v28-latin-500.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-500.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-500italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 500;
	src: url('../fonts/rubik-v28-latin-500italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-500italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/rubik-v28-latin-600.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-600.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-600italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 600;
	src: url('../fonts/rubik-v28-latin-600italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-600italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/rubik-v28-latin-700.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-700.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-700italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/rubik-v28-latin-700italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-700italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-800 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/rubik-v28-latin-800.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-800.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-800italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 800;
	src: url('../fonts/rubik-v28-latin-800italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-800italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-900 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/rubik-v28-latin-900.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-900.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* rubik-900italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: italic;
	font-weight: 900;
	src: url('../fonts/rubik-v28-latin-900italic.woff2') format('woff2'),
		/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		url('../fonts/rubik-v28-latin-900italic.ttf') format('truetype');
	/* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

@media (min-width: 1540px) {

	.container,
	.container-sm,
	.container-md,
	.container-lg,
	.container-xl,
	.container-xxl {
		max-width: 1280px;
	}
}

html {
	scroll-behavior: smooth;
}

body {
	color: var(--font-color-main);
}

@media(min-width: 1600px) {
	.stickyDesk {
		position: sticky;
		top: 0;
		left: 0;
		z-index: 10000;
	}
}

.main.forIframe {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

/*
.main.forIframe .container {
	width: 1520px !important;
	max-width: none !important;
}
*/

.btn-contact {
	border: 1px solid var(--brand-color);
	color: var(--brand-color);
	transition: 0.2s;
}

.btn-contact:hover,
.btn-contact:focus,
.btn-contact:active {
	border: 1px solid var(--brand-color-gradient1);
	color: var(--brand-color-gradient1);
}

.btn-demo {
	background: var(--brand-color);
	color: #fff;
	transition: 0.3s;
}

.btn-demo:hover,
.btn-demo:focus,
.btn-demo:active {
	outline: none;
	background: var(--brand-color-gradient1);
	box-shadow: none !important;
	color: #fff;
}

.smallIcon {
	width: 22px;
}

.hasCircles svg {
	fill: var(--plenigo-second);
	margin-top: 4px;
	width: 18px;
	height: 18px;
}

.hasCircles h3 {
	margin-bottom: 30px;
	font-size: 40px;
	line-height: 1.4;
	font-weight: 400;
	padding-right: 30px;
}

.referenzen {
	text-align: center;
}

.referenzen .refSlider {
	padding-left: 100px;
	padding-right: 100px;
}

@media (max-width: 1199px) {
	.referenzen .refSlider {
		padding-left: 50px;
		padding-right: 50px;
	}
}

.referenzen img {
	width: 160px;
}

/* .referenzen .slide {
	width: 200px;
	height: 80px;
} */


.referenzen .slick-track {
	display: flex;
}

.referenzen .slick-slide {
	height: auto;
}

/* Pricing */
.pricingItem {
	padding: 30px;
}

.zoomBody {
	transform: none;
	transition: 0.6s;
	border: none;
	/* box-shadow: 0 0 10px 5px rgba(125, 125, 125, 0.2); */
	box-shadow: 0 1.5625rem 2.8125rem rgba(79, 86, 101, 0.075) !important;
}

.zoomBody:hover {
	transform: scale(1.05);
}

/* Add extra padding only for full-width cards */
@media (max-width: 991.98px) {
    .extra-padding {
        padding: 30px !important;
    }
}

.pricingItem .imgWrap {
	text-align: right;
	height: 40px;
}

.pricingItem .imgWrap img {
	height: 100%;
	width: auto;
}

.pricingItem h5 {
	color: var(--font-color-grey);
	font-weight: normal;
}

.pricingItem p {
	color: var(--font-color-grey);
	margin-bottom: 10px;
}

.pricingItem .bigPrice {
	color: var(--font-color-main);
	font-size: 38px;
	padding-right: 10px;
}

.pricingItem .midPrice {
	color: var(--font-color-main);
	font-size: 22px;
	padding-right: 10px;
}

.priceButton {
	background: var(--brand-color);
	color: #fff;
	transition: 0.2s;
	padding: 1rem 2.4rem;

}

.priceButton:hover,
.priceButton:focus,
.priceButton:active {
	outline: none;
	background: var(--brand-color-gradient1);
	box-shadow: none !important;
	color: #fff;
}

.inversedBody {
	background: var(--brand-color);
	color: #fff;
}


.pricingItem.inversed h4,
.pricingItem.inversed h5,
.pricingItem.inversed p,
.pricingItem.inversed .bigPrice,
.pricingItem.inversed .midPrice {
	color: #fff;
}

.inversed .priceButton {
	background: #fff;
	color: var(--plenigo-brand);
	transition: 0.2s;
}

.inversed .priceButton:hover,
.inversed .priceButton:focus,
.inversed .priceButton:active {
	outline: none;
	background: var(--background3);
	box-shadow: none !important;
	/* color: #fff; */
}

.priceExtra {
	margin-top: 15px;
	text-align: left;
	font-size: 0.8rem;
}


/* Module */
.moduleSlider {
	position: relative;
}

.moduleSlider::before {
	background: linear-gradient(90deg, rgba(246, 246, 246, 1) 0%, transparent 100%);
	top: 0;
	left: 0;
	width: 30px;
	height: 100%;
	z-index: 1001;
	display: block;
	position: absolute;
	content: '';
}

.moduleSlider::after {
	background: linear-gradient(90deg, transparent 0%, rgba(246, 246, 246, 1) 100%);
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
	z-index: 1001;
	display: block;
	position: absolute;
	content: '';
}

@media(max-width: 991px) {

	.moduleSlider::before,
	.moduleSlider::after {
		display: none;
	}
}

.moduleSlider .slick-arrow {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 30%;
	transform: translateY(-50%);
	z-index: 5000;
	background: #fff;
	border-radius: 50%;
	border: none;
	outline: none;
	cursor: pointer;
	/* border: 1px solid var(--brand-color); */
}

.moduleSlider .slick-prev {
    left: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' fill='%23202b36' class='bi bi-arrow-left-circle' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-4.5-.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5z'/%3E%3C/svg%3E");
}

.moduleSlider .slick-next {
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' fill='%23202b36' class='bi bi-arrow-right-circle' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E");
}

.moduleSlider .slide {
	padding-left: 20px;
	padding-right: 20px;
	/* padding-top: 30px;
	padding-bottom: 30px; */
}

.moduleSlider .slick-slide {
	transition: 2s;
}

.moduleSlider .slick-current {
	transition: 1s;
}

.moduleSlider .slick-current > div {
	/* height: 100%; */
}

.moduleSlider .slick-current .slide {
	/* padding-top: 0;
	padding-bottom: 0; */
	/* height: 100%; */
}

.moduleSlider .slick-current .slide .inner {
	/* height: 100%; */
}

.moduleSlider .inner {
	padding: 10px;

}

.moduleSlider .imgWrap {
	overflow: hidden;
	cursor: pointer;
}

.moduleSlider .imgWrap img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.moduleSlider .slick-track {
	display: flex;
	/* align-items: center; */
	flex-wrap: nowrap;
	justify-content: center;
	padding-bottom: 40px;
	padding-top: 40px;
}

.moduleSlider .slick-slide {
	height: auto;
}

.moduleSlider .slick-dots {
	display: flex;
	justify-content: center;
	gap: 12px;
	padding: 0;
}

.moduleSlider .slick-dots li {
	list-style: none;
}

.moduleSlider .slick-dots button {
	text-indent: -9999px;
	outline: none;
	border: none;
	background: var(--dot-background);
	width: 12px;
	height: 12px;
	border-radius: 50%;
}

.moduleSlider .slick-dots .slick-active button {
	width: 40px;
	background: var(--brand-color);
	border-radius: 10px;
}

.moduleSlider .slick-dots button:hover,
.moduleSlider .slick-dots button:active,
.moduleSlider .slick-dots button:focus {
	background: var(--brand-color);
}

.line-through {
	text-decoration: line-through;
}

.accent {
	color: var(--plenigo-accent-green);
}

.smallGrey {
	color: var(--font-color-grey);
	font-size: 0.9rem;
}

@media(min-width: 992px) {
	.ml-auto {
		margin-left: auto;
	}
}

/* Footer */
.iconLine {
	margin-bottom: 8px;
}

.iconLine a {
	color: var(--font-color-main);
	display: flex;
	gap: 10px;
	align-items: center;
}

.iconLine a:not(.text-decoration-none) {
	text-decoration: underline;
}

.iconWrap {
	width: 20px;
	height: 20px;
	padding: 2px;
	background: #fff;
}

.iconWrap img {
	width: 100%;
	height: auto;
	display: block;
}

.badge-circle {
	height: 3.4rem;
	width: 3.4rem;
	padding: 0 1rem;
}

@media(max-width: 767px) {
	.startIcon .border-end {
		border-right: none !important
	}

	.startIcon:not(:first-child) {
		border-top: 1px solid #bec3d0;
		padding-top: 10px;
		margin-top: 10px;
	}

	.switchOrderMobile {
		flex-direction: column-reverse;
	}
}

.lightshow {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.5);
	z-index: 10001;
}

.lightshow.shown {
	display: flex;
}

.lightshow .track {
	width: 90vw;
	height: 90vh;
	position: relative;
	/* margin: auto;
	max-width: 1000px; */
}

.lightshow .lightshowItem {
	opacity: 0;
	z-index: 0;
	transition: 0s;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.lightshow .lightshowItem.active {
	opacity: 1;
	z-index: 5;
	text-align: center;
	transition: 0.7s;
}

.lightshow .imgWrap {
	/* width: 100%; */
	/* height: 100%; */
	width: auto;
	display: inline-block;
	position: relative;
	padding: 80px 20px 20px 20px;
	background: #fff;
	border-radius: 0.625rem;
	box-shadow: 0 1.5625rem 2.8125rem rgba(79, 86, 101, 0.075);
}

.lightshow img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-height: 80vh;
}


@media(max-height: 600px) {
	.lightshow img {
		height: 70vh;
	}
}

.lightshow .overlay {
	color: var(--font-color-main);
	font-size: 30px;
	line-height: 1;
	position: absolute;
	top: 30px;
}

.lightshow .control {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 5000;
	background: #fff;
	border-radius: 50%;
	border: none;
	outline: none;
	cursor: pointer;
	/* border: 1px solid var(--brand-color); */
}

.lightshow .prev {
	left: -30px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' fill='%23202b36' class='bi bi-arrow-left-circle' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-4.5-.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5z'/%3E%3C/svg%3E");
}

.lightshow .next {
	right: -30px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' fill='%23202b36' class='bi bi-arrow-right-circle' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E");
}

@media (max-width: 767px) {
	.lightshow .control {
		width: 40px;
		height: 40px;
	}

	.lightshow .prev {
		left: -20px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' fill='%23202b36' class='bi bi-arrow-left-circle' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-4.5-.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5z'/%3E%3C/svg%3E");
	}

	.lightshow .next {
		right: -20px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' fill='%23202b36' class='bi bi-arrow-right-circle' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E");
	}
}

p a {
	color: var(--brand-color);
}

p a:hover,
p a:focus,
p a:active {
	color: var(--brand-color-gradient1);
	text-decoration: none;
}